.body--noBorder .header {
    border-color: transparent;
}

.at-introBanner {
    margin-top: 3rem;
    margin-bottom: 3rem;
}

.at-introBanner__title {
    font-size: 2em;
}

.at-introBanner__imageWrapper {
    border-radius: 10px;
    background-color: #f3f8eb;
}

.at-introBanner__imageOuter--imgFullwidth .at-introBanner__imageWrapper {
    padding-top: 50vw;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.at-introBanner__image {
    display: block;
    margin: 0 auto;
}

@media (min-width: 720px) {
    .at-introBanner__title {
        font-size: 3em;
    }
}

@media (min-width: 768px) {
    .articleTemplate--introBanner {
        position: relative;
        overflow: visible;
    }

    .articleTemplate--introBanner .at-introBanner {
        margin-top: 0;
        padding-top: 4rem;
        padding-bottom: 3rem;
    }

    .at-introBanner__inner {
        display: flex;
        justify-content: space-between;
    }

    .at-introBanner__contentWrapper {
        max-width: calc(50% - 4rem);
        min-height: 15rem;
        margin-right: 4rem;
    }

    .at-introBanner__imageOuter--imgFullwidth,
    .at-introBanner__imageOuter--imgBgColor {
        display: flex;
        width: calc(100% - 25rem);
    }

    .at-introBanner__imageInner {
        position: absolute;
        top: 0;
        right: 0;
        left: 50%;
        bottom: 0;
        overflow: hidden;
    }

    .at-introBanner__imageOuter--imgBgColor .at-introBanner__imageInner {
        top: -95px;
    }

    .at-introBanner__imageOuter--imgFullwidth .at-introBanner__imageWrapper,
    .at-introBanner__imageOuter--imgBgColor .at-introBanner__imageWrapper {
        padding-top: 0;
        border-radius: 0;
    }

    .at-introBanner__imageWrapper,
    .at-introBanner__imageInner::after {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        max-width: 1026px;
        max-height: 615px;
        content: '';
        background-size: cover;
        background-position: left bottom;
        background-repeat: no-repeat;
        background-image: url(shape.svg);
    }

    .at-introBanner__image {
        position: absolute;
        bottom: 0;
        max-width: 150% !important;
    }

    .at-introBanner__shape {
        position: absolute;
        left: 0;
        bottom: 0;
        display: block;
        width: 100%;
        content: '';
    }
}

@media (min-width: 1024px) {
    .articleTemplate--introBanner .at-introBanner {
        padding-top: 6rem;
        padding-bottom: 6rem;
    }

    .at-introBanner__imageOuter--imgBgColor .at-introBanner__imageInner {
        top: -120px;
    }
}
